/* Laatst bewerkt voor versie: 2.5.04 */
/*
--======================================================================================--
-- DEFAULT STYLES -- 
------------------------------------------------------------------------------------------
*/

/* Default CSS Stylesheet for a new Web Application project */
BODY {
    BACKGROUND-COLOR: white;
    FONT-FAMILY: Arial, sans-serif;
    FONT-SIZE: 0.8em;
    FONT-WEIGHT: normal;
    LETTER-SPACING: normal;
    TEXT-TRANSFORM: none;
    WORD-SPACING: normal;
	padding: 0;
	margin: 0;
}
	
TABLE	{ font-size: 12px; }

.fill { width:100%; height:100%; }

a, a:link, a:visited, a:active{ text-decoration: none; font-weight: normal; }
a:hover	{ text-decoration: underline; }

/* BOTTOM.ASPX */
.Bottom, .BottomMain, .TopLightNoLogo { font-weight: Normal; padding-left:2px;}
.Bottom, .BottomMain, .TopLightNoLogo { background: url(../images/Bottombar.jpg) no-repeat; }
/* End BOTTOM.ASPX */

/* TOP.ASPX (not logged in) */
#TopBar_Login {	background: url(../images/TopBar_Login.jpg) no-repeat left top; height:100%; }
.textnavBar{ background: url(../images/TopBar_Textnav.jpg) no-repeat left top; height:100%; }
.iconnavBar { background: url(../images/TopBar_IconNav.jpg) no-repeat left top; height:100%; }
/* End TOP.ASPX (not logged in) */

/* TOP.ASPX (logged in) */
/* Top bar */
#TopBar { 
     background: url(../images/TopBar_Beheerder.jpg) no-repeat left top;      
}
#divFunctionBar { margin-top:27px; }
#divFunctionBar IMG { margin-top:10px; margin-right:4px; }
#divFunctionBar TABLE { left:165px; position:relative; }

/* Primary bar: selected item */
#divFunctionBar TABLE TD.Link { background: none; } /* Space between items */
#divFunctionBar TABLE TD.Link .fill { background: none; } /* Space between items */
#divFunctionBar TABLE TD.navItem { background: url(../images/bNavItemLeft.gif) no-repeat; } /* unselected item in Top Bar */
#divFunctionBar TABLE TD.navItem .fill { background: url(../images/bNavItemRight.gif) no-repeat right top; } /* Space between items */
#divFunctionBar TABLE TD.TabSelected { background: url(../images/bNavItemLeft_selected.gif) no-repeat; } /* selected item in Top Bar */
#divFunctionBar TABLE TD.TabSelected .fill { background: url(../images/bNavItemRight_selected.gif) no-repeat right top; font-weight:bold; } /* container inside selected item in Top Bar */

/* Secundary bar */
#divSpecBar { width:100%; }
#divSpecBar TABLE { height:100%; }
#divSpecBar  B  { padding-left:15px;}
#divAfmelden { position:absolute; left:875px; }
#divAfmelden A { font-weight:normal; }

#TopBar_Deelnemer #divTop, #TopBar_Intern #divTop, #TopBar_Manager #divTop { display:none; }
/* End TOP.ASPX (logged in) */

/* TOP_DEELNEMER.ASPX */
#TopBar_Deelnemer #divTitle, #TopBar_Intern #divTitle, #TopBar_Manager #divTitle { position: absolute; left:3px; bottom:0px; font-weight:bold; z-index:1; }
#TopBar_Deelnemer #divTop, #TopBar_Intern #divTop, #TopBar_Manager #divTop { display:block; width:100%; height:62px; cursor:default; }

/* text navigation */
.textnav LI { background: url(../images/navItemLeft.gif) left no-repeat; }
.textnav LI DIV { background: url(../images/navItemRight.gif) right no-repeat; }
.textnav LI.navOver { background: url(../images/navItemLeft_hover.gif) left no-repeat; }
.textnav LI.navOver DIV { background: url(../images/navItemRight_hover.gif) right no-repeat; }
.textnav LI.navSelected { background: url(../images/navItemLeft_selected.gif) left no-repeat; }
.textnav LI.navSelected DIV { background: url(../images/navItemRight_selected.gif) right no-repeat; }

/* End TOP_DEELNEMER.ASPX */

/* STANDARD STYLES */
#divFunctionBar TABLE { height:22px; }
/* Pagina breedte, standaard beperkt tot 1003 pixels */
/*#TopBar_Deelnemer #divTopIcons,*/
	#frmTopIntern #divFunctions,
	#frmTopManager #divFunctions,
	#divFunctionBar,
	#divSpecBar,
	body#Bottom div, body#BottomDeelnemer div, body#BottomIntern div, body#BottomManager div
	{ width:1003px;}
/* END OF STANDARD STYLES */

/* Easy settings: height of bars */
/* Height of deelnemer text-bar */
#TopBar_Deelnemer #divTitle, #TopBar_Intern #divTitle, #TopBar_Manager #divTitle, .textnav { line-height:30px; height:30px; }

/* Height of beheerder primary bar */
#divFunctionBar,
	#divFunctionBar TABLE  
	{ height:30px; }
#divFunctionBar .fill ,
	#divAfmelden
	{ line-height:30px; }
/* Height of beheerder secundary bar */	
#divSpecBar 	{ height:33px; }
#divAfmelden { bottom:33px; }

/* Top icons for new design */
#divTopIcons.iconnav,
	#frmTopManager #divFunctions.iconnav,
	#frmTopIntern #divFunctions.iconnav { position: absolute; width:auto; top: 16px; right: 23px; background-color:white; background:rgb(247, 247, 247); padding:4px 5px 19px 12px; border:1px solid #ededed; }
#divTopIcons.iconnav .icondescription,
	#divFunctions.iconnav .icondescription { display:block; position:absolute; bottom:-1px; left:-1px; right:-18px; width:auto; font-size:smaller; text-align:center; background:white; border:1px solid white; border-top:1px solid #ededed; }

/*
--======================================================================================--
-- 3. EASY SETTINGS: Steunkleuren -- 
------------------------------------------------------------------------------------------
*/
/* Easy settings: Four colors:
 1. Primary color:   #D3042E  Text-color 1: #000
 2. -
 3. Tertiaire color: #A3A88A  Text-color 2: #FFF
 4. not used
 5. not used 
*/

/* Primary color: #D3042E */
.Bottom, .BottomMain, .TopLightNoLogo,
	#divFunctionbar  		
	{ background-color: #D3042E; }
.textnav, .iconnav { background: #D3042E; }
	
/* Tertiaire color: */
#divSpecBar,
	#divFunctionBar TABLE TD.TabSelected, #divFunctionBar TABLE TD.TabSelected .fill,
	.textnav  LI.navOver, .textnav LI.navOver DIV, .textnav LI.navSelected, .textnav LI.navSelected DIV
	{ background-color: #547181; }

/* Text-color 1: #FFF */
.Bottom, .BottomMain, .TopLightNoLogo,
	#divFunctionBar TABLE A,
	#divAfmelden A,
	.textnav,
	#TopBar_Deelnemer #divTitle, #TopBar_Intern #divTitle, #TopBar_Manager #divTitle
	{ color: #FFF; }

/* Text-color 2: #FFF */
#divSpecBar,
	#divSpecBar A, #divSpecBar B,
	#divFunctionBar TABLE .TabSelected .fill,
	.textnav LI.navOver,
	.textnav LI.navSelected
	{ color: #000; }
	
/*
--======================================================================================--
-- 4. EASY SETTINGS: Instellingen in het portaal -- 
------------------------------------------------------------------------------------------
*/
/* - Alle rollen: Uncomment voor een 100% breedte ipv 1003 pixels *//*
body#frmTopDeelnemer { background-image: url(../images/TopBar_Deelnemer_Repeat.jpg); }
body#frmTopDeelnemer form { background-image: url(../images/TopBar_Deelnemer_Right.jpg); } 
#divFunctionBar, #divSpecBar, body#Bottom div, body#BottomDeelnemer div, body#BottomIntern div, body#BottomManager div { width: 100%; }
body#frmTop { background: url(../images/TopBar_Beheerder_Repeat.jpg) repeat-x center top; }
body#frmTop form { background: url(../images/TopBar_Beheerder_Right.jpg) no-repeat right top; }
body#frmTopDeelnemer, body#frmTopIntern, body#frmTopManager { background: url(../images/TopBar_Intern_Repeat.jpg) repeat-x center top; }
body#frmTopDeelnemer form, body#frmTopIntern form, body#frmTopManager form { background: url(../images/TopBar_Intern_Right.jpg) no-repeat right top; }
body#Bottom, body#BottomDeelnemer, body#BottomIntern, body#BottomManager { background: url(../images/Bottombar_Repeat.jpg) right top; }
body#Bottom table, body#BottomDeelnemer table, body#BottomIntern table, body#BottomManager table { width:100%; background: url(../images/Bottombar_Right.jpg) no-repeat right top; }	
*/

/* - Alle rollen: Uncomment bij gebruik van een afbeelding in de bottombar */
.Bottom, .BottomMain, .TopLightNoLogo { background-color:transparent; }

/* - Alle rollen: Change font */
BODY { FONT-FAMILY: Verdana, Arial, sans-serif; }

/* - Deelnemer: Uncomment voor een transparante navigatiebalk */
.textnav, .iconnav { background:transparent; }

/* - Deelnemer: Uncomment bij gebruik van afbeeldingen voor tabs (stel navigatie in als text ipv iconen) */
#divFunctionBar TABLE TD.TabSelected, #divFunctionBar TABLE TD.TabSelected .fill, .textnav LI.navOver, .textnav LI.navOver DIV, .textnav LI.navSelected, .textnav LI.navSelected DIV { background-color:transparent; }

/* - Deelnemer: Aanpassing voor tekstkleur in de navigatiebalk */
.textnav, #TopBar_Deelnemer #divTitle, #TopBar_Intern #divTitle, #TopBar_Manager #divTitle { color: #FFF; }

/* - Deelnemer: Aanpassing voor tekstkleur bij mouseover in de navigatiebalk */
.textnav LI.navOver, .textnav LI.navSelected { color: #FFF; }

/* - Deelnemer, Manager, Trainer: Uncoment om Goedemorgen <naam> te verbergen */
/* #TopBar_Deelnemer #divTitle, #TopBar_Intern #divTitle, #TopBar_Manager #divTitle  { display:none; } */

/* - Beheerder: Uncomment wanneer primaire navigatiebalk geen achtergrondkleur moet hebben */
#divFunctionbar { background:transparent; }

/* - Beheerder: Uncomment wanneer primaire navigatiebalk links ruimte moet hebben voor een logo */
#divFunctionbar { margin-left:177px; width:826px; } #divFunctionbar TABLE { left:0px; }

/* - Beheerder: Uncomment voor een transparante secundaire navigatiebalk */
#divSpecBar  { background-color: transparent; }

/* - Beheerder: Uncomment bij gebruik van tabafbeeldingen in de primaire navigatiebalk */
#divFunctionBar TABLE TD.TabSelected, #divFunctionBar TABLE TD.TabSelected .fill { background-color: transparent; }

/*
--======================================================================================--
-- 5. CLIENT CUSTOMIZATION: Aanpassingen voor deze klant -- 
------------------------------------------------------------------------------------------
*/
/* - Deelnemer: Positie van textnav */
#TopBar_Deelnemer #divTitle, #TopBar_Intern #divTitle, #TopBar_Manager #divTitle, 
.textnav { top: 27px; bottom:auto; }
	
/* - Voorkant rollen: centreren van items in textnav bij gebruik van scheidingstekens */
.textnav LI { margin-left:0; }
.textnav LI DIV { padding-left:1em; padding-right:1.2em; }
.textnav #imgLoggof, .textnav #imgLoggof DIV { background-position:-100000 -100000; }
.textnav #imgLoggof.navOver, .textnav #imgLoggof.navOver DIV, .textnav #imgLoggof.navSelected, .textnav #imgLoggof.navSelected DIV { background-position:0 0; }

/* - Beheerder: tekstkleur van geselecteerd item in mainbar */
#divFunctionBar  TABLE .TabSelected  .fill{ color: #FFF; }
